<?xml version="1.0" encoding="utf-16"?>
<toc>
	<book>
		<label>Microsoft Graph Visual Basic Reference</label>
		<topic>
			<label>Microsoft Graph Object Model</label>
			<url>mk:@MSITStore:vbagr10.chm::/html/grtocObjectModelApplication1.htm</url>
		</topic>
		<book>
			<label>Collections</label>
			<book>
				<label>A</label>
				<topic>
					<label>Axes Collection</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjAxes1.htm</url>
				</topic>
			</book>
			<book>
				<label>C</label>
				<topic>
					<label>ChartGroups Collection</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjChartGroups1.htm</url>
				</topic>
			</book>
			<book>
				<label>D</label>
				<topic>
					<label>DataLabels Collection</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjDataLabels1.htm</url>
				</topic>
			</book>
			<book>
				<label>H</label>
				<topic>
					<label>HiLoLines Collection</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjHiLoLines1.htm</url>
				</topic>
			</book>
			<book>
				<label>L</label>
				<topic>
					<label>LegendEntries Collection</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjLegendEntries1.htm</url>
				</topic>
			</book>
			<book>
				<label>P</label>
				<topic>
					<label>Points Collection</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjPoints1.htm</url>
				</topic>
			</book>
			<book>
				<label>S</label>
				<topic>
					<label>SeriesCollection Collection</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjSeriesCollection1.htm</url>
				</topic>
			</book>
			<book>
				<label>T</label>
				<topic>
					<label>Trendlines Collection</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjTrendlines1.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Objects</label>
			<book>
				<label>A</label>
				<topic>
					<label>Application Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjApplication1.htm</url>
				</topic>
				<topic>
					<label>AutoCorrect Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjAutoCorrect1.htm</url>
				</topic>
				<topic>
					<label>Axis Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjAxis1.htm</url>
				</topic>
				<topic>
					<label>AxisTitle Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjAxisTitle1.htm</url>
				</topic>
			</book>
			<book>
				<label>B</label>
				<topic>
					<label>Border Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjBorder1.htm</url>
				</topic>
			</book>
			<book>
				<label>C</label>
				<topic>
					<label>Chart Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjChart1.htm</url>
				</topic>
				<topic>
					<label>ChartArea Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjChartArea1.htm</url>
				</topic>
				<topic>
					<label>ChartColorFormat Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjChartColorFormat1.htm</url>
				</topic>
				<topic>
					<label>ChartFillFormat Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjChartFillFormat1.htm</url>
				</topic>
				<topic>
					<label>ChartGroup Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjChartGroup1.htm</url>
				</topic>
				<topic>
					<label>ChartTitle Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjChartTitle1.htm</url>
				</topic>
				<topic>
					<label>Corners Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjCorners1.htm</url>
				</topic>
			</book>
			<book>
				<label>D</label>
				<topic>
					<label>DataLabel Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjDataLabel1.htm</url>
				</topic>
				<topic>
					<label>DataSheet Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjDataSheet1.htm</url>
				</topic>
				<topic>
					<label>DataTable Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjDataTable1.htm</url>
				</topic>
				<topic>
					<label>DisplayUnitLabel Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjDisplayUnitLabel.htm</url>
				</topic>
				<topic>
					<label>DownBars Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjDownBars1.htm</url>
				</topic>
				<topic>
					<label>DropLines Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjDropLines1.htm</url>
				</topic>
			</book>
			<book>
				<label>E</label>
				<topic>
					<label>ErrorBars Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjErrorBars1.htm</url>
				</topic>
			</book>
			<book>
				<label>F</label>
				<topic>
					<label>Floor Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjFloor1.htm</url>
				</topic>
				<topic>
					<label>Font Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjFont1.htm</url>
				</topic>
			</book>
			<book>
				<label>G</label>
				<topic>
					<label>Gridlines Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjGridlines1.htm</url>
				</topic>
			</book>
			<book>
				<label>I</label>
				<topic>
					<label>Interior Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjInterior1.htm</url>
				</topic>
			</book>
			<book>
				<label>L</label>
				<topic>
					<label>LeaderLines Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjLeaderLines1.htm</url>
				</topic>
				<topic>
					<label>Legend Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjLegend1.htm</url>
				</topic>
				<topic>
					<label>LegendEntry Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjLegendEntry1.htm</url>
				</topic>
				<topic>
					<label>LegendKey Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjLegendKey1.htm</url>
				</topic>
			</book>
			<book>
				<label>P</label>
				<topic>
					<label>PlotArea Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjPlotArea1.htm</url>
				</topic>
				<topic>
					<label>Point Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjPoint1.htm</url>
				</topic>
			</book>
			<book>
				<label>R</label>
				<topic>
					<label>Range Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjRange1.htm</url>
				</topic>
			</book>
			<book>
				<label>S</label>
				<topic>
					<label>Series Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjSeries1.htm</url>
				</topic>
				<topic>
					<label>SeriesLines Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjSeriesLines1.htm</url>
				</topic>
			</book>
			<book>
				<label>T</label>
				<topic>
					<label>TickLabels Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjTickLabels1.htm</url>
				</topic>
				<topic>
					<label>Trendline Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjTrendline1.htm</url>
				</topic>
			</book>
			<book>
				<label>U</label>
				<topic>
					<label>UpBars Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjUpBars1.htm</url>
				</topic>
			</book>
			<book>
				<label>W</label>
				<topic>
					<label>Walls Object</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjWalls1.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Methods</label>
			<book>
				<label>A</label>
				<topic>
					<label>Activate Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthActivate1.htm</url>
				</topic>
				<topic>
					<label>Add Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthAdd1.htm</url>
				</topic>
				<topic>
					<label>AddChartAutoFormat Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthAddChartAutoFormat1.htm</url>
				</topic>
				<topic>
					<label>AddReplacement Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthAddReplacement1.htm</url>
				</topic>
				<topic>
					<label>ApplyCustomType Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthApplyCustomType1.htm</url>
				</topic>
				<topic>
					<label>ApplyDataLabels Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthApplyDataLabels1.htm</url>
				</topic>
				<topic>
					<label>AreaGroups Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthAreaGroups1.htm</url>
				</topic>
				<topic>
					<label>AutoFit Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthAutoFit1.htm</url>
				</topic>
				<topic>
					<label>Axes Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthAxes1.htm</url>
				</topic>
			</book>
			<book>
				<label>B</label>
				<topic>
					<label>BarGroups Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthBarGroups1.htm</url>
				</topic>
			</book>
			<book>
				<label>C</label>
				<topic>
					<label>Chart Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthChart1.htm</url>
				</topic>
				<topic>
					<label>ChartGroups Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthChartGroups1.htm</url>
				</topic>
				<topic>
					<label>Clear Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthClear1.htm</url>
				</topic>
				<topic>
					<label>ClearContents Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthClearContents1.htm</url>
				</topic>
				<topic>
					<label>ClearFormats Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthClearFormats1.htm</url>
				</topic>
				<topic>
					<label>ColumnGroups Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthColumnGroups1.htm</url>
				</topic>
				<topic>
					<label>Copy Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthCopy1.htm</url>
				</topic>
				<topic>
					<label>Cut Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthCut1.htm</url>
				</topic>
			</book>
			<book>
				<label>D</label>
				<topic>
					<label>DataLabels Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthDataLabels1.htm</url>
				</topic>
				<topic>
					<label>Delete Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthDelete1.htm</url>
				</topic>
				<topic>
					<label>DeleteChartAutoFormat Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthDeleteChartAutoFormat.htm</url>
				</topic>
				<topic>
					<label>DeleteReplacement Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthDeleteReplacement.htm</url>
				</topic>
				<topic>
					<label>Deselect Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthDeselect.htm</url>
				</topic>
				<topic>
					<label>DoughnutGroups Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthDoughnutGroups1.htm</url>
				</topic>
			</book>
			<book>
				<label>E</label>
				<topic>
					<label>ErrorBar Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthErrorBar1.htm</url>
				</topic>
				<topic>
					<label>Evaluate Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthEvaluate1.htm</url>
				</topic>
				<topic>
					<label>Export Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthExport1.htm</url>
				</topic>
			</book>
			<book>
				<label>F</label>
				<topic>
					<label>FileImport Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthFileImport1.htm</url>
				</topic>
			</book>
			<book>
				<label>I</label>
				<topic>
					<label>Insert Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthInsert1.htm</url>
				</topic>
				<topic>
					<label>Item Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthItem1.htm</url>
				</topic>
			</book>
			<book>
				<label>L</label>
				<topic>
					<label>LegendEntries Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthLegendEntries1.htm</url>
				</topic>
				<topic>
					<label>LineGroups Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthLineGroups1.htm</url>
				</topic>
			</book>
			<book>
				<label>O</label>
				<topic>
					<label>OneColorGradient Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthOneColorGradient1.htm</url>
				</topic>
			</book>
			<book>
				<label>P</label>
				<topic>
					<label>Paste Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthPaste1.htm</url>
				</topic>
				<topic>
					<label>Patterned Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthPatterned1.htm</url>
				</topic>
				<topic>
					<label>PieGroups Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthPieGroups1.htm</url>
				</topic>
				<topic>
					<label>Points Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthPoints1.htm</url>
				</topic>
				<topic>
					<label>PresetGradient Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthPresetGradient1.htm</url>
				</topic>
				<topic>
					<label>PresetTextured Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthPresetTextured1.htm</url>
				</topic>
			</book>
			<book>
				<label>Q</label>
				<topic>
					<label>Quit Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthQuit1.htm</url>
				</topic>
			</book>
			<book>
				<label>R</label>
				<topic>
					<label>RadarGroups Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthRadarGroups1.htm</url>
				</topic>
				<topic>
					<label>Refresh Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthRefresh1.htm</url>
				</topic>
			</book>
			<book>
				<label>S</label>
				<topic>
					<label>SaveAs Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthSaveAs.htm</url>
				</topic>
				<topic>
					<label>SaveAsOldFileFormat Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthSaveAsOldFileFormat1.htm</url>
				</topic>
				<topic>
					<label>SeriesCollection Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthSeriesCollection1.htm</url>
				</topic>
				<topic>
					<label>SetDefaultChart Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthSetDefaultChart1.htm</url>
				</topic>
				<topic>
					<label>SetEchoOn Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthSetEchoOn.htm</url>
				</topic>
				<topic>
					<label>Solid Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthSolid1.htm</url>
				</topic>
			</book>
			<book>
				<label>T</label>
				<topic>
					<label>Trendlines Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthTrendlines1.htm</url>
				</topic>
				<topic>
					<label>TwoColorGradient Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthTwoColorGradient1.htm</url>
				</topic>
			</book>
			<book>
				<label>U</label>
				<topic>
					<label>Update Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthUpdate1.htm</url>
				</topic>
				<topic>
					<label>UserPicture Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthUserPicture1.htm</url>
				</topic>
				<topic>
					<label>UserTextured Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthUserTextured1.htm</url>
				</topic>
			</book>
			<book>
				<label>X</label>
				<topic>
					<label>XYGroups Method</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthXYGroups1.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Properties</label>
			<book>
				<label>A</label>
				<topic>
					<label>Application Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproApplication1.htm</url>
				</topic>
				<topic>
					<label>ApplyPictToEnd Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproApplyPictToEnd1.htm</url>
				</topic>
				<topic>
					<label>ApplyPictToFront Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproApplyPictToFront1.htm</url>
				</topic>
				<topic>
					<label>ApplyPictToSides Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproApplyPictToSides.htm</url>
				</topic>
				<topic>
					<label>Area3DGroup Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproArea3DGroup1.htm</url>
				</topic>
				<topic>
					<label>AutoCorrect Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproAutoCorrect.htm</url>
				</topic>
				<topic>
					<label>AutoScaleFont Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproAutoScaleFont.htm</url>
				</topic>
				<topic>
					<label>AutoScaling Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproAutoScaling1.htm</url>
				</topic>
				<topic>
					<label>AutoText Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproAutoText.htm</url>
				</topic>
				<topic>
					<label>AxisBetweenCategories Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproAxisBetweenCategories1.htm</url>
				</topic>
				<topic>
					<label>AxisGroup Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproAxisGroup1.htm</url>
				</topic>
				<topic>
					<label>AxisTitle Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproAxisTitle1.htm</url>
				</topic>
			</book>
			<book>
				<label>B</label>
				<topic>
					<label>BackColor Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBackColor1.htm</url>
				</topic>
				<topic>
					<label>Background Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBackground1.htm</url>
				</topic>
				<topic>
					<label>Backward Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBackward1.htm</url>
				</topic>
				<topic>
					<label>Bar3DGroup Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBar3DGroup1.htm</url>
				</topic>
				<topic>
					<label>BarShape Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBarShape1.htm</url>
				</topic>
				<topic>
					<label>BaseUnit Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBaseUnit1.htm</url>
				</topic>
				<topic>
					<label>BaseUnitIsAuto Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBaseUnitIsAuto1.htm</url>
				</topic>
				<topic>
					<label>Bold Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBold1.htm</url>
				</topic>
				<topic>
					<label>Border Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBorder1.htm</url>
				</topic>
				<topic>
					<label>BubbleScale Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBubbleScale1.htm</url>
				</topic>
			</book>
			<book>
				<label>C</label>
				<topic>
					<label>CapitalizeNamesOfDays Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCapitalizeNamesOfDays1.htm</url>
				</topic>
				<topic>
					<label>Caption Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCaption1.htm</url>
				</topic>
				<topic>
					<label>CategoryType Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCategoryType1.htm</url>
				</topic>
				<topic>
					<label>CellDragAndDrop Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCellDragAndDrop1.htm</url>
				</topic>
				<topic>
					<label>Cells Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCells1.htm</url>
				</topic>
				<topic>
					<label>ChartArea Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproChartArea1.htm</url>
				</topic>
				<topic>
					<label>ChartTitle Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproChartTitle1.htm</url>
				</topic>
				<topic>
					<label>ChartType Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproChartType1.htm</url>
				</topic>
				<topic>
					<label>Color Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproColor1.htm</url>
				</topic>
				<topic>
					<label>ColorIndex Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproColorIndex1.htm</url>
				</topic>
				<topic>
					<label>Colors Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproColors.htm</url>
				</topic>
				<topic>
					<label>Column3DGroup Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproColumn3DGroup1.htm</url>
				</topic>
				<topic>
					<label>Columns Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproColumns1.htm</url>
				</topic>
				<topic>
					<label>ColumnWidth Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproColumnWidth1.htm</url>
				</topic>
				<topic>
					<label>CommandBars Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCommandBars1.htm</url>
				</topic>
				<topic>
					<label>Corners Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCorners1.htm</url>
				</topic>
				<topic>
					<label>CorrectCapsLock Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCorrectCapsLock1.htm</url>
				</topic>
				<topic>
					<label>CorrectSentenceCap Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCorrectSentenceCap1.htm</url>
				</topic>
				<topic>
					<label>Count Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCount1.htm</url>
				</topic>
				<topic>
					<label>Creator Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCreator1.htm</url>
				</topic>
				<topic>
					<label>Crosses Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCrosses1.htm</url>
				</topic>
				<topic>
					<label>CrossesAt Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCrossesAt1.htm</url>
				</topic>
			</book>
			<book>
				<label>D</label>
				<topic>
					<label>DataLabel Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDataLabel1.htm</url>
				</topic>
				<topic>
					<label>DataSheet Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDataSheet1.htm</url>
				</topic>
				<topic>
					<label>DataTable Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDataTable1.htm</url>
				</topic>
				<topic>
					<label>DepthPercent Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDepthPercent1.htm</url>
				</topic>
				<topic>
					<label>DisplayAlerts Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDisplayAlerts1.htm</url>
				</topic>
				<topic>
					<label>DisplayAutoCorrectOptions Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDisplayAutoCorrectOptions.htm</url>
				</topic>
				<topic>
					<label>DisplayBlanksAs Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDisplayBlanksAs1.htm</url>
				</topic>
				<topic>
					<label>DisplayEquation Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDisplayEquation1.htm</url>
				</topic>
				<topic>
					<label>DisplayRSquared Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDisplayRSquared1.htm</url>
				</topic>
				<topic>
					<label>DisplayUnit Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDisplayUnit1.htm</url>
				</topic>
				<topic>
					<label>DisplayUnitCustom Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDisplayUnitCustom.htm</url>
				</topic>
				<topic>
					<label>DisplayUnitLabel Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDisplayUnitLabel.htm</url>
				</topic>
				<topic>
					<label>DoughnutHoleSize Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDoughnutHoleSize1.htm</url>
				</topic>
				<topic>
					<label>DownBars Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDownBars1.htm</url>
				</topic>
				<topic>
					<label>DropLines Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDropLines1.htm</url>
				</topic>
			</book>
			<book>
				<label>E</label>
				<topic>
					<label>Elevation Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproElevation1.htm</url>
				</topic>
				<topic>
					<label>EndStyle Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproEndStyle1.htm</url>
				</topic>
				<topic>
					<label>ErrorBars Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproErrorBars1.htm</url>
				</topic>
				<topic>
					<label>Explosion Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproExplosion1.htm</url>
				</topic>
			</book>
			<book>
				<label>F</label>
				<topic>
					<label>Fill Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproFill1.htm</url>
				</topic>
				<topic>
					<label>FirstSliceAngle Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproFirstSliceAngle1.htm</url>
				</topic>
				<topic>
					<label>Floor Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproFloor1.htm</url>
				</topic>
				<topic>
					<label>Font Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproFont1.htm</url>
				</topic>
				<topic>
					<label>FontStyle Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproFontStyle1.htm</url>
				</topic>
				<topic>
					<label>ForeColor Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproForeColor1.htm</url>
				</topic>
				<topic>
					<label>Forward Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproForward1.htm</url>
				</topic>
			</book>
			<book>
				<label>G</label>
				<topic>
					<label>GapDepth Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproGapDepth1.htm</url>
				</topic>
				<topic>
					<label>GapWidth Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproGapWidth1.htm</url>
				</topic>
				<topic>
					<label>GradientColorType Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproGradientColorType1.htm</url>
				</topic>
				<topic>
					<label>GradientDegree Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproGradientDegree1.htm</url>
				</topic>
				<topic>
					<label>GradientStyle Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproGradientStyle1.htm</url>
				</topic>
				<topic>
					<label>GradientVariant Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproGradientVariant1.htm</url>
				</topic>
			</book>
			<book>
				<label>H</label>
				<topic>
					<label>Has3DEffect Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHas3DEffect1.htm</url>
				</topic>
				<topic>
					<label>Has3DShading Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHas3DShading1.htm</url>
				</topic>
				<topic>
					<label>HasAxis Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasAxis1.htm</url>
				</topic>
				<topic>
					<label>HasBorderHorizontal Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasBorderHorizontal1.htm</url>
				</topic>
				<topic>
					<label>HasBorderOutline Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasBorderOutline1.htm</url>
				</topic>
				<topic>
					<label>HasBorderVertical Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasBorderVertical1.htm</url>
				</topic>
				<topic>
					<label>HasDataLabel Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasDataLabel1.htm</url>
				</topic>
				<topic>
					<label>HasDataLabels Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasDataLabels1.htm</url>
				</topic>
				<topic>
					<label>HasDataTable Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasDataTable1.htm</url>
				</topic>
				<topic>
					<label>HasDisplayUnitLabel Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasDisplayUnitLabel.htm</url>
				</topic>
				<topic>
					<label>HasDropLines Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasDropLines1.htm</url>
				</topic>
				<topic>
					<label>HasErrorBars Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasErrorBars1.htm</url>
				</topic>
				<topic>
					<label>HasHiLoLines Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasHiLoLines1.htm</url>
				</topic>
				<topic>
					<label>HasLeaderLines Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasLeaderLines1.htm</url>
				</topic>
				<topic>
					<label>HasLegend Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasLegend1.htm</url>
				</topic>
				<topic>
					<label>HasLinks Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasLinks1.htm</url>
				</topic>
				<topic>
					<label>HasMajorGridlines Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasMajorGridlines1.htm</url>
				</topic>
				<topic>
					<label>HasMinorGridlines Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasMinorGridlines1.htm</url>
				</topic>
				<topic>
					<label>HasRadarAxisLabels Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasRadarAxisLabels1.htm</url>
				</topic>
				<topic>
					<label>HasSeriesLines Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasSeriesLines1.htm</url>
				</topic>
				<topic>
					<label>HasTitle Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasTitle1.htm</url>
				</topic>
				<topic>
					<label>HasUpDownBars Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasUpDownBars1.htm</url>
				</topic>
				<topic>
					<label>Height Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHeight1.htm</url>
				</topic>
				<topic>
					<label>HeightPercent Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHeightPercent1.htm</url>
				</topic>
				<topic>
					<label>HiLoLines Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHiLoLines1.htm</url>
				</topic>
				<topic>
					<label>HorizontalAlignment Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHorizontalAlignment1.htm</url>
				</topic>
			</book>
			<book>
				<label>I</label>
				<topic>
					<label>Include Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproInclude1.htm</url>
				</topic>
				<topic>
					<label>Index Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproIndex1.htm</url>
				</topic>
				<topic>
					<label>InsideHeight Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproInsideHeight1.htm</url>
				</topic>
				<topic>
					<label>InsideLeft Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproInsideLeft1.htm</url>
				</topic>
				<topic>
					<label>InsideTop Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproInsideTop1.htm</url>
				</topic>
				<topic>
					<label>InsideWidth Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproInsideWidth1.htm</url>
				</topic>
				<topic>
					<label>Intercept Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproIntercept1.htm</url>
				</topic>
				<topic>
					<label>InterceptIsAuto Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproInterceptIsAuto1.htm</url>
				</topic>
				<topic>
					<label>Interior Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproInterior1.htm</url>
				</topic>
				<topic>
					<label>InvertIfNegative Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproInvertIfNegative1.htm</url>
				</topic>
				<topic>
					<label>Italic Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproItalic1.htm</url>
				</topic>
				<topic>
					<label>Item Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproItem1.htm</url>
				</topic>
			</book>
			<book>
				<label>L</label>
				<topic>
					<label>LeaderLines Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproLeaderLines1.htm</url>
				</topic>
				<topic>
					<label>Left Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproLeft1.htm</url>
				</topic>
				<topic>
					<label>Legend Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproLegend1.htm</url>
				</topic>
				<topic>
					<label>LegendKey Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproLegendKey1.htm</url>
				</topic>
				<topic>
					<label>Line3DGroup Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproLine3DGroup1.htm</url>
				</topic>
				<topic>
					<label>LineStyle Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproLineStyle1.htm</url>
				</topic>
			</book>
			<book>
				<label>M</label>
				<topic>
					<label>MajorGridlines Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMajorGridlines1.htm</url>
				</topic>
				<topic>
					<label>MajorTickMark Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMajorTickMark1.htm</url>
				</topic>
				<topic>
					<label>MajorUnit Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMajorUnit1.htm</url>
				</topic>
				<topic>
					<label>MajorUnitIsAuto Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMajorUnitIsAuto1.htm</url>
				</topic>
				<topic>
					<label>MajorUnitScale Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMajorUnitScale1.htm</url>
				</topic>
				<topic>
					<label>MarkerBackgroundColor Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMarkerBackgroundColor1.htm</url>
				</topic>
				<topic>
					<label>MarkerBackgroundColorIndex Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMarkerBackgroundColorIndex1.htm</url>
				</topic>
				<topic>
					<label>MarkerForegroundColor Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMarkerForegroundColor1.htm</url>
				</topic>
				<topic>
					<label>MarkerForegroundColorIndex Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMarkerForegroundColorIndex1.htm</url>
				</topic>
				<topic>
					<label>MarkerSize Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMarkerSize1.htm</url>
				</topic>
				<topic>
					<label>MarkerStyle Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMarkerStyle1.htm</url>
				</topic>
				<topic>
					<label>MaximumScale Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMaximumScale1.htm</url>
				</topic>
				<topic>
					<label>MaximumScaleIsAuto Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMaximumScaleIsAuto1.htm</url>
				</topic>
				<topic>
					<label>MinimumScale Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMinimumScale1.htm</url>
				</topic>
				<topic>
					<label>MinimumScaleIsAuto Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMinimumScaleIsAuto1.htm</url>
				</topic>
				<topic>
					<label>MinorGridlines Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMinorGridlines1.htm</url>
				</topic>
				<topic>
					<label>MinorTickMark Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMinorTickMark1.htm</url>
				</topic>
				<topic>
					<label>MinorUnit Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMinorUnit1.htm</url>
				</topic>
				<topic>
					<label>MinorUnitIsAuto Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMinorUnitIsAuto1.htm</url>
				</topic>
				<topic>
					<label>MinorUnitScale Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMinorUnitScale1.htm</url>
				</topic>
				<topic>
					<label>MoveAfterReturn Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMoveAfterReturn1.htm</url>
				</topic>
			</book>
			<book>
				<label>N</label>
				<topic>
					<label>Name Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproName1.htm</url>
				</topic>
				<topic>
					<label>NameIsAuto Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproNameIsAuto1.htm</url>
				</topic>
				<topic>
					<label>NumberFormat Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproNumberFormat1.htm</url>
				</topic>
				<topic>
					<label>NumberFormatLocal Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproNumberFormatLocal.htm</url>
				</topic>
			</book>
			<book>
				<label>O</label>
				<topic>
					<label>Offset Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproOffset.htm</url>
				</topic>
				<topic>
					<label>Order Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproOrder1.htm</url>
				</topic>
				<topic>
					<label>Orientation Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproOrientation1.htm</url>
				</topic>
				<topic>
					<label>OutlineFont Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproOutlineFont1.htm</url>
				</topic>
				<topic>
					<label>Overlap Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproOverlap1.htm</url>
				</topic>
			</book>
			<book>
				<label>P</label>
				<topic>
					<label>Parent Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproParent1.htm</url>
				</topic>
				<topic>
					<label>Pattern Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPattern1.htm</url>
				</topic>
				<topic>
					<label>PatternColor Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPatternColor1.htm</url>
				</topic>
				<topic>
					<label>PatternColorIndex Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPatternColorIndex1.htm</url>
				</topic>
				<topic>
					<label>Period Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPeriod1.htm</url>
				</topic>
				<topic>
					<label>Perspective Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPerspective1.htm</url>
				</topic>
				<topic>
					<label>PictureType Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPictureType1.htm</url>
				</topic>
				<topic>
					<label>PictureUnit Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPictureUnit1.htm</url>
				</topic>
				<topic>
					<label>Pie3DGroup Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPie3DGroup1.htm</url>
				</topic>
				<topic>
					<label>PlotArea Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPlotArea1.htm</url>
				</topic>
				<topic>
					<label>PlotBy Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPlotBy1.htm</url>
				</topic>
				<topic>
					<label>PlotOnX Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPlotOnX.htm</url>
				</topic>
				<topic>
					<label>Position Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPosition1.htm</url>
				</topic>
				<topic>
					<label>PresetGradientType Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPresetGradientType1.htm</url>
				</topic>
				<topic>
					<label>PresetTexture Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPresetTexture1.htm</url>
				</topic>
			</book>
			<book>
				<label>R</label>
				<topic>
					<label>RadarAxisLabels Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproRadarAxisLabels1.htm</url>
				</topic>
				<topic>
					<label>Range Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproRange1.htm</url>
				</topic>
				<topic>
					<label>ReadingOrder Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproReadingOrder1.htm</url>
				</topic>
				<topic>
					<label>ReplacementList Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproReplacementList.htm</url>
				</topic>
				<topic>
					<label>ReplaceText Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproReplaceText1.htm</url>
				</topic>
				<topic>
					<label>ReversePlotOrder Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproReversePlotOrder1.htm</url>
				</topic>
				<topic>
					<label>RGB Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproRGB1.htm</url>
				</topic>
				<topic>
					<label>RightAngleAxes Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproRightAngleAxes1.htm</url>
				</topic>
				<topic>
					<label>Rotation Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproRotation1.htm</url>
				</topic>
				<topic>
					<label>Rows Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproRows1.htm</url>
				</topic>
			</book>
			<book>
				<label>S</label>
				<topic>
					<label>ScaleType Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproScaleType1.htm</url>
				</topic>
				<topic>
					<label>SchemeColor Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSchemeColor1.htm</url>
				</topic>
				<topic>
					<label>SecondaryPlot Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSecondaryPlot1.htm</url>
				</topic>
				<topic>
					<label>SecondPlotSize Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSecondPlotSize1.htm</url>
				</topic>
				<topic>
					<label>Separator Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSeparator.htm</url>
				</topic>
				<topic>
					<label>SeriesLines Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSeriesLines1.htm</url>
				</topic>
				<topic>
					<label>Shadow Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShadow1.htm</url>
				</topic>
				<topic>
					<label>ShowBubbleSize Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShowBubbleSize.htm</url>
				</topic>
				<topic>
					<label>ShowCategoryName Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShowCategoryName.htm</url>
				</topic>
				<topic>
					<label>ShowChartTipNames Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShowChartTipNames1.htm</url>
				</topic>
				<topic>
					<label>ShowChartTipValues Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShowChartTipValues1.htm</url>
				</topic>
				<topic>
					<label>ShowLegendKey Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShowLegendKey1.htm</url>
				</topic>
				<topic>
					<label>ShowNegativeBubbles Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShowNegativeBubbles1.htm</url>
				</topic>
				<topic>
					<label>ShowPercentage Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShowPercentage.htm</url>
				</topic>
				<topic>
					<label>ShowSeriesName Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShowSeriesName.htm</url>
				</topic>
				<topic>
					<label>ShowValue Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShowValue.htm</url>
				</topic>
				<topic>
					<label>Size Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSize1.htm</url>
				</topic>
				<topic>
					<label>SizeRepresents Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSizeRepresents1.htm</url>
				</topic>
				<topic>
					<label>Smooth Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSmooth1.htm</url>
				</topic>
				<topic>
					<label>SplitType Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSplitType1.htm</url>
				</topic>
				<topic>
					<label>SplitValue Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSplitValue1.htm</url>
				</topic>
				<topic>
					<label>Strikethrough Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproStrikethrough1.htm</url>
				</topic>
				<topic>
					<label>Subscript Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSubscript1.htm</url>
				</topic>
				<topic>
					<label>Superscript Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSuperscript1.htm</url>
				</topic>
				<topic>
					<label>SurfaceGroup Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSurfaceGroup1.htm</url>
				</topic>
			</book>
			<book>
				<label>T</label>
				<topic>
					<label>Text Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproText1.htm</url>
				</topic>
				<topic>
					<label>TextureName Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproTextureName1.htm</url>
				</topic>
				<topic>
					<label>TextureType Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproTextureType1.htm</url>
				</topic>
				<topic>
					<label>TickLabelPosition Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproTickLabelPosition1.htm</url>
				</topic>
				<topic>
					<label>TickLabels Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproTickLabels1.htm</url>
				</topic>
				<topic>
					<label>TickLabelSpacing Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproTickLabelSpacing1.htm</url>
				</topic>
				<topic>
					<label>TickMarkSpacing Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproTickMarkSpacing1.htm</url>
				</topic>
				<topic>
					<label>Top Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproTop1.htm</url>
				</topic>
				<topic>
					<label>TwoInitialCapitals Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproTwoInitialCapitals1.htm</url>
				</topic>
				<topic>
					<label>Type Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproType1.htm</url>
				</topic>
			</book>
			<book>
				<label>U</label>
				<topic>
					<label>Underline Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproUnderline1.htm</url>
				</topic>
				<topic>
					<label>UpBars Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproUpBars1.htm</url>
				</topic>
			</book>
			<book>
				<label>V</label>
				<topic>
					<label>Value Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproValue1.htm</url>
				</topic>
				<topic>
					<label>VaryByCategories Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproVaryByCategories1.htm</url>
				</topic>
				<topic>
					<label>Version Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproVersion1.htm</url>
				</topic>
				<topic>
					<label>VerticalAlignment Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproVerticalAlignment1.htm</url>
				</topic>
				<topic>
					<label>Visible Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproVisible1.htm</url>
				</topic>
			</book>
			<book>
				<label>W</label>
				<topic>
					<label>Walls Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproWalls1.htm</url>
				</topic>
				<topic>
					<label>WallsAndGridlines2D Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproWallsAndGridlines2D1.htm</url>
				</topic>
				<topic>
					<label>Weight Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproWeight1.htm</url>
				</topic>
				<topic>
					<label>Width Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproWidth1.htm</url>
				</topic>
				<topic>
					<label>WindowState Property</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproWindowState1.htm</url>
				</topic>
			</book>
		</book>
	</book>
</toc>
